FreeStack.h File Reference

FreeStack() function. More...

## Functions

static int | FreeStack ()

## Variables

char * | __brkval
char | __bss_end

## Detailed Description

FreeStack() function.

## Function Documentation

static int FreeStack | ( |  | ) |

static

Amount of free stack space.

Returns
  The number of free bytes.

## Variable Documentation

char* __brkval

boundary between stack and heap.

char __bss_end

End of bss section.